<?php
/*
 ***************************************************************************
 * Copyright (C) 2001 - Viktor "PRiSCO" Bezdek - prisco@prisco.cz          *
 *                                                                         *
 * SAFE FILE UPLOAD SYSTEM                                                 *
 *                                                                         *
 * This program is free software; you can redistribute it and/or           *
 * modify it under the terms of the GNU General Public License             *
 * as published by the Free Software Foundation; either version 2          *
 * of the License, or (at your option) any later version.                  *
 *                                                                         *
 * This program is distributed in the hope that it will be useful,         *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of          *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           *
 * GNU General Public License for more details.                            *
 *                                                                         *
 * You should have received a copy of the GNU General Public License       *
 * along with this program; if not, write to the Free Software             *
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,  *
 * USA.                                                                    *
 ***************************************************************************
*/

// general configuration

$path = "upl/";  // path to your upload directory
$extval_use = 1; // turns on/off extension validation
$extval = array("php", "php3", "asp", "html", "htm", "jsp", "cfml", "shtml"); // forbidden extensions
$filesize_limit_use = 1; // turns on/off language check
$filesize_limit = 200; // file size limit (in kB)

// language customization
$message["fileisbig"] = "File is bigger than upload limit (".$filesize_limit."kB) :(";
$message["invext"] = "File has forbidden extension :(";
$message["uncomplete"] = "Upload cannot be finished :(";
$message["complete"] = "Upload succesfully completed :)";
$message["uploadbutton"] = "UPLOAD!";
$message["uploadtxt"] = "File for upload: ";
$message["fileexists"] = "File exists :(";

// stylesheet
$stylesheet = "
               body  { font-color : black; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size : 8pt; }
               table  { border: 1px #000000 solid; background-color: #999999; font-color : black; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size : 8pt;}
              ";
?>
